



ul#catalogue, ul#catalogue ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 304px;
}

ul#catalogue a {
  display: block;
  text-decoration: none;	
    text-transform:uppercase;
}

ul#catalogue li {
  margin-top: 1px;
}

ul#catalogue li a {
font-size:15px;
text-align:center;
  background: #000;
  border-bottom: 1px;
  color: #fff;	
  padding: 0.5em;
  border-top:1px;
  border-top-color:#4f4f4f;
  border-top-style:solid;
  text-transform:uppercase;
}

ul#catalogue li a:hover {
  background: #000;
}

ul#catalogue li ul li a {
  background: #000;
  color: #FFF;
  border : 0px;
  font-size:12px;
    text-transform:capitalize;

}

ul#catalogue li ul li a:hover {
  background: #0000;
    color: #ccc;
}

.code { border: 0px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 0px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }

.promo a{
color : color : #fb181d;}

#lienside a{
background-color:none;}